Subject: Ticket Assigned - Disappointed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 03:38:35 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Disappointed  Hi how are you ?
My name is Abdulaziz
My phone number 0548888213
 I ordered online this order number is

6267994470 but when I received it. It was really different from the one in the website which the one I got is smaller than the one in the website . In the website it looks like 122 cm but the one I got only 80 cm I attached picture from the website and picture from the product however I want return the product and get my money back than you

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2041049